/* Browser-Reset */

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, img, blockquote, a, form, input, textarea,
fieldset, legend, pre, div, span, button  { margin: 0;
                                            border: 0;
                                            padding: 0;
                                            background-color: transparent; }

img, a img, :link img, :visited img { padding: 0;
                                      border: 0;
                                      margin: 0;
                                      vertical-align: top; }
                                      
a:link, a:visited, abbr { color: #6e7a83;
                    	  text-decoration: none;
                    	  outline: none;
                    	  border: 0; }
                    	                                                  
a:hover, a:focus, a:active { color: #6e7a83;
                             text-decoration: none;
                             outline: none;
                             border: 0;
                             background: #fff; }
                                                
ul, ol { list-style: none; }


/* Some SEO and other invisible things for the sake of enriched semantics and microformats */

h1, .logics, .org, .country-name, .type { display: none; }


/* Layout */

body { font: 12px arial, sans-serif;
	   line-height: 16px;
	   letter-spacing: 1px;
	   color: #6e7a83;
	   background: #172530; }
	   
#content { margin: 0 10px;
		   background: #172530; }	  
	   	  	   
.vcard { text-align: center;
		 margin: 0 0 30px; }	  	  
	  
	  
/* Content */

h1, h2, h3, h4, p { font-size: 100%; }

h2 { margin: 0 0 12px 40px; }
	 
h3 { color: #fff; }
				   	  
h4.edu { margin: 0 0 20px; }
	   
p { margin: 10px 0 20px;
	text-align: justify; }
	
.space { margin: 0 0 12px; }

#portrait { margin: 0; }